/*--- Avanquest WebEasy Page Style ---*/


span#e13            { /* time.jpg */
	background      : transparent url(time.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :   0.00pt;
	width           : 277.50pt;
	height          : 307.50pt;
	}
div#e12             { /* E-mail */
	text-align      : left;
	position        : absolute;
	left            : 390.75pt;
	top             : 283.50pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e11             { /* Our Clients */
	text-align      : left;
	position        : absolute;
	left            : 495.75pt;
	top             :  64.50pt;
	width           :  92.25pt;
	height          :  14.25pt;
	}
div#e10             { /* Our Philosophy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	position        : absolute;
	left            : 193.50pt;
	top             :  48.75pt;
	width           : 126.00pt;
	height          :  19.50pt;
	}
div#e9              { /* Services */
	text-align      : left;
	position        : absolute;
	left            : 496.50pt;
	top             :  90.00pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#e8              { /* Home */
	text-align      : left;
	position        : absolute;
	left            : 415.50pt;
	top             :  15.75pt;
	width           :  60.00pt;
	height          :  14.25pt;
	}
div#e7              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 328.50pt;
	top             :  54.00pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
span#e6             { /* album1009003.gif */
	border          :   0.00pt solid #cc0000;
	background      : transparent url(album1009003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 159.75pt;
	width           : 462.75pt;
	height          :  30.75pt;
	}
h6#e5               { /* enter news\ \A recent su... */
	text-align      : left;
	position        : absolute;
	left            :   9.75pt;
	top             : 202.50pt;
	width           : 227.25pt;
	height          : 194.25pt;
	}
h1#e4               { /* {enter company name} */
	text-align      : center;
	position        : absolute;
	left            :   5.25pt;
	top             :   5.25pt;
	width           : 240.00pt;
	height          :  23.25pt;
	}
img#e3              { /* album1009002.gif */
	border          :   0.00pt solid #cc0000;
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 246.00pt;
	height          :  27.75pt;
	}
img#e2              { /* album1009001.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 105.75pt;
	width           : 113.25pt;
	height          :  84.75pt;
	}
div#e1              { /* Join our mailing list */
	text-align      : left;
	position        : absolute;
	left            : 473.25pt;
	top             : 255.00pt;
	width           : 123.75pt;
	height          :  42.00pt;
	}



/*--- EndOfFile ---*/
